Bug 192482 - Mutt has buffer overflow fixed in 1.4.2.1 (February 12, 2004)
Mutt has buffer overflow fixed in 1.4.2.1 (February 12, 2004)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mutt (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
http://www.mutt.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 19:22 EDT by Milan Kerslager
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 07:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-05-19 19:22:29 EDT
Please update to 1.4.2.1 fo fix buffer overflow in mutt. Also check RHEL4 please.
Comment 1 Miroslav Lichvar 2006-05-22 09:11:00 EDT
Which buffer overflow are you referring to? CVE-2004-0078 is fixed both in RHEL3
and RHEL4.

Note You need to log in before you can comment on or make changes to this bug.